BODY {
	SCROLLBAR-FACE-COLOR: #67589E; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	MARGIN: 0px; 
	SCROLLBAR-SHADOW-COLOR: ##67589E; 
	COLOR: #ffffff; 
	SCROLLBAR-3DLIGHT-COLOR: #67589E; 
	LINE-HEIGHT: 10px; 
	SCROLLBAR-ARROW-COLOR: #8A7AB5; 
	SCROLLBAR-TRACK-COLOR: #67589E; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; 
	SCROLLBAR-DARKSHADOW-COLOR: #67589E; 
	FONT-VARIANT: normal; 
	font-color: #8A7AB5; 
	scrollbar-highlight: #67589E
}
A:link {
	FONT-WEIGHT: none; 
	COLOR: #8A7AB5; 
	TEXT-DECORATION: blink
}
A:visited {
	COLOR: #ffffff; 
	TEXT-DECORATION: none
}
A:active {
	COLOR: #ffffff; 
	TEXT-DECORATION: none
}
A:hover {
	BORDER-RIGHT: 1px; 
	BORDER-TOP: 1px; 
	BORDER-LEFT: 1px; 
	CURSOR: crosshair; 
	COLOR: #ffffff; 
	BORDER-BOTTOM: 1px; 
	FONT-STYLE: italic
}
.title {
	BORDER-RIGHT: #ffffff 1pt solid; 
	PADDING-RIGHT: 4px; 
	BORDER-TOP: #ffffff 1pt solid; 
	PADDING-LEFT: 4px; 
	MARGIN: 9px; 
	FONT: 10px verdana; 
	BORDER-LEFT: #ffffff 1pt solid; 
	COLOR: #ffffff; 
	PADDING-TOP: 4px; 
	BORDER-BOTTOM: #ffffff 1pt solid; 
	PADDING-BOTTOM: 4px;
}
HR {
	COLOR: #ffffff; size: 8px
}
TABLE {
	FONT: 12px arial
}